AuthController_verifySignup
POST /auth/signup/verify
POST
/auth/signup/verify
Request Body required
Section titled “Request Body required ”object
email
Email used for signup
string
phone
Phone number used for signup
string
otp
required
OTP sent to the email/phone
number
Example
123456 firstName
required
First name of the new workspace owner
string
lastName
Last name of the new workspace owner
string
workspaceName
required
Name of the new workspace to create
string
Responses
Section titled “ Responses ”object
success
required
boolean
message
required
string
data
required
object
accessToken
required
string